html {
  scroll-behavior: smooth;
}
body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.7;
  color: #878787;
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Baskervville", serif;
  font-weight: 300;
  margin-bottom: 0;
  line-height: 1.25;
  color: #363636;
}
h1,
.h1 {
  font-size: 5rem;
  font-weight: 200;
  text-shadow: 0 3px 1px rgba(0, 0, 0, 0.3);
}
h2,
.h2 {
  font-size: 3.4rem;
  line-height: 3.4rem;
  font-weight: 300;
}
h3,
.h3 {
  font-size: 2.7rem;
  text-transform: capitalize;
}
h5,
.h5 {
  font-size: 1.6rem;
  font-weight: 400;
  color: #444;
  text-transform: capitalize;
}

.zoom-on-hover {
  transition: all 0.2s;
}

.zoom-on-hover:hover,
.zoom-on-hover:focus {
  transform: scale(1.05) rotate(3deg);
}

/* #Primary style
================================================== */
.frame-container {
  display: flex;
  flex-flow: row wrap;
}
.section {
  position: relative;
  width: 100%;
  display: block;
}
.subtitle {
  position: relative;
  text-transform: uppercase;
  color: #999;
  display: block;
  font-weight: 300;
  letter-spacing: 3px;
  font-size: 14px;
}
.subtitle.with-line:after {
  position: absolute;
  content: "";
  width: 50px;
  height: 1px;
  z-index: 3;
  bottom: -15px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.over-hide {
  overflow: hidden;
}
.background-white {
  background-color: #ffffff;
}
.background-grey {
  background-color: #fbfbfb;
}
.background-dark {
  background-color: #433f40;
}
.color-black {
  color: #000000;
}
.color-white {
  color: #ffffff;
}
.color-pale-blue {
  color: #69bdb3;
}
.color-pale-brown {
  color: #ba9d59;
}
.img-wrap {
  position: relative;
  width: 100%;
  display: block;
}
.img-wrap img {
  width: 100%;
  height: auto;
  display: block;
}
.reservar {
  color: #ba9d59;
  font-family: "Open Sans", sans-serif;
  border: 1px solid #ba9d59;
  padding: 10px 20px;
  display: inline-block;
}
.z-bigger {
  z-index: 10;
}
.padding-top-bottom {
  padding-top: 100px;
  padding-bottom: 100px;
}
.padding-top {
  padding-top: 100px;
}
.padding-bottom-small {
  padding-bottom: 70px;
}
.padding-bottom-smaller {
  padding-bottom: 50px;
}
.scroll-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  background-color: #070707;
  width: 35px;
  height: 35px;
  z-index: 100000;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
  cursor: pointer;
  background-image: url("../img/arrow-up.svg");
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.fill-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.subtitle.with-line:after {
  color: #999 !important;
}
/* #Navigation
================================================== */

.iframe-map {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
#menu-wrap {
  position: fixed;
  width: 100%;
  z-index: 20000;
  margin: 0 auto;
  top: 0;
  left: 0;
}
.menu-back {
  background: rgba(21, 21, 21, 0);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.cbp-af-header {
  margin-top: 20px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.cbp-af-header.cbp-af-header-shrink {
  margin-top: 0;
  /*  -webkit-transform: translateY(-52px);
    -ms-transform: translateY(-52px);
    transform: translateY(-52px); */
  background: rgb(255, 255, 255);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.cbp-af-header.cbp-af-header-shrink .logo {
  height: 50px;
  top: 15px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.cbp-af-header.cbp-af-header-shrink .menu > ul > li a {
  font-weight: 400;

  padding: 30px 0;
  color: #ba9d59;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.cbp-af-header.cbp-af-header-shrink .menu > ul > li {
  margin: 0 12px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.cbp-af-header.cbp-af-header-shrink .menu > ul > li:last-child {
  margin-right: 0;
}

.logo {
  position: absolute;
  height: 64px;
  z-index: 10000;
  top: 18px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.logo img {
  height: 100%;
  width: auto;
  display: block;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.menu-mobile {
  display: none;
  padding-top: 40px;
  padding-bottom: 40px;
}
.menu-mobile:after {
  content: "\f394";
  font-family: "Ionicons";
  font-size: 30px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  float: right;
  position: relative;
  top: 0;
  color: #69bdb3;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.menu {
  position: relative;
  width: calc(100% - 60px);
  margin: 0 auto;
  max-width: 1110px;
  z-index: 3;
}
.menu > ul {
  margin: 0 auto;
  width: auto;
  float: right;
  list-style: none;
  padding: 0;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
}
.menu > ul:before,
.menu > ul:after {
  content: "";
  display: table;
}
.menu > ul:after {
  clear: both;
}
.menu > ul > li {
  float: left;
  padding: 0;
  margin: 0 14px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.menu > ul > li a {
  text-decoration: none;
  padding: 40px 0;
  display: block;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  vertical-align: bottom;
  line-height: 20px;
  letter-spacing: 2px;
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.menu > ul > li a span {
  color: #fff;
  font-weight: 400;
  font-size: 13px;
  line-height: 11px;
  padding: 8px 16px;
  box-shadow: 0 6px 3px -3px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.menu > ul > li a:hover span {
  background-color: #323232;
  color: #fff;
}

@media only screen and (max-width: 1170px) {
  .menu-back {
    background: rgb(255, 255, 255);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .cbp-af-header.cbp-af-header-shrink {
    background: rgb(255, 255, 255);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .cbp-af-header.cbp-af-header-shrink .logo {
    height: 50px;
    top: 15px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .logo {
    height: 50px;
    top: 15px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  #menu-wrap {
    position: relative;
  }
  .cbp-af-header.cbp-af-header-shrink .menu > ul > li a {
    font-weight: 400;
    padding: 10px 0;
    color: #ba9d59;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .cbp-af-header.cbp-af-header-shrink .menu > ul {
    padding-top: 40px;
    padding-bottom: 40px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .menu > ul {
    padding-top: 0px;
    padding-bottom: 40px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .menu > ul > li a {
    font-weight: 600;
    padding: 10px 0;
    color: #ba9d59;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .menu-mobile {
    display: block;
  }
  .menu > ul {
    width: 100%;
    float: none;
    position: relative;
    display: none;
  }
  .cbp-af-header.cbp-af-header-shrink .menu > ul > li {
    width: 100%;
    float: none;
    display: block;
    margin: 3px 0;
  }
  .menu > ul > li {
    width: 100%;
    float: none;
    display: block;
    margin: 3px 0;
  }
  .menu > ul > li a {
    width: 100%;
    display: block;
  }
  .menu .show-on-mobile {
    display: block;
  }
}

/* #Hero center section
================================================== */

.header-background {
  height: 100vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.3) url(../img/apart.png) no-repeat center
    center/cover;
  background-blend-mode: multiply;
}

/* #Hero flip slider
================================================== */

a:hover {
  text-decoration: none;
}
button:focus,
a:focus {
  outline: none;
}

/* #Reveal effect
================================================== */

.block-revealer__element {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  pointer-events: none;
  opacity: 0;
}

/* #Nice select
================================================== */

/* #Rooms
================================================== */

.room-box {
  position: relative;
  width: 100%;
  display: block;
  box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.1);
}

.room-box-in {
  position: relative;
  display: block;
  padding: 30px;
  padding-top: 15px;
}
.room-icons {
  position: relative;
  display: block;
  width: 100%;
  border-top: 1px solid rgba(0, 0, 0, 0.07);
}
.room-icons::after {
  display: block;
  clear: both;
  content: "";
}
.room-icons a {
  display: inline-block;
  color: #999;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

/* #Services
================================================== */

.gallery-item {
  width: 100%;
  height: 200px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  cursor: pointer;
}

/* #contact
================================================== */

.address {
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
  display: block;
  margin-top: 1rem;
}
.address:last-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0);
}
.address::after {
  display: block;
  clear: both;
  content: "";
}
.address-in {
  position: relative;
  width: 50%;
  display: inline-block;
  float: left;
}

.address-in .color-black {
  font-weight: 500;
}
.text-opacity {
  opacity: 0.5;
}

#mailto,
#mailto:hover {
  color: #69bdb3;
}

.white-popup {
  position: relative;
  background: #fff;
  min-width: 70vw;
  max-width: 400px;
  min-height: 90vh;
  margin: 0 auto;
}
/* #Footer
================================================== */

.footer-bottom p {
  color: #ccc;
  font-size: 13px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 1px;
  margin: 0;
}

.iframe-map {
  width: 100%;
  height: 50vh;
  margin-bottom: -10px;
}

/* #Media
================================================== */

@media (max-width: 1170px) {
  h1,
  .h1 {
    font-size: 3rem;
  }
  h2,
  .h2 {
    font-size: 2.3rem;
  }
  h3,
  .h3 {
    font-size: 2rem;
  }

  h5,
  .h5 {
    font-size: 1.2rem;
  }
}
